MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002515ATutorAdminpublic2006-06-13 06:432006-06-30 06:43
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002515: edit student pin
Descriptionwith the master list enabled and editing a student, the PIN field is ambiguous. does entering a pin actually change it, because when viewing the page the pin is not displayed (obviously for security reasons).

it should probably be removed from the edit page.

a "change pin" option can be added to the master list, list.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002592closedheidi users: overwrite masterlist 

-  Notes
(0002043)
heidi (developer)
2006-06-28 10:54

removed 'edit pin' from admin create/edit user.

if student number is edited, delete the old one and add the new one.
(0002044)
heidi (developer)
2006-06-28 12:18

we prob. still want to add a 'student id' field to the members table someday and avoid using the master list for storing that kind of info (it should only be to auth)

- Issue History
Date Modified Username Field Change
2006-06-13 06:43 user2 New Issue
2006-06-13 06:43 user2 Affects version => SVN
2006-06-28 10:52 user2 Relationship added related to 0002592
2006-06-28 10:53 heidi Status new => assigned
2006-06-28 10:53 heidi Assigned To => heidi
2006-06-28 10:54 heidi Note Added: 0002043
2006-06-28 12:18 heidi Status assigned => resolved
2006-06-28 12:18 heidi Fixed in Version => 1.5.3
2006-06-28 12:18 heidi Resolution open => fixed
2006-06-28 12:18 heidi Note Added: 0002044
2006-06-30 06:43 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker